Comindware Knowledgebase

Where to download .NET Framework 4 for Comindware?

When installing Comindware Tracker to your server, you may get a message saying that .NET Framework 4 is necessary. The cause of this message is that there is no .NET Framework 4 installed on your computer.

 

Normally, if this component is missing on your machine, Comindware installer should download it automatically. Thus, this error is likely to come up if there is no Internet access or if there are specific security permissions which do not allow the installer to get the required component automatically.

 

To solve the problem, you can download the .Net installation file at this page.

Launch it after the download to plant it to your machine. After that you can go on with the Comindware Tracker installation.

Send you request to Comindware Still need help? Contact us

See Also

Back to top